.tabs-item 
{
  margin: 0 0;
  padding: 0;
  width: 10%;
  border: outset 1px #bbbbbb;
  background-color: #d8d8d8;
}

.tabs-item-selected 
{
  margin: 0 0;
  padding: 0;
  width: 10%;
  border: outset 1px #f8f8f8;
  border-bottom: solid 1px #f8f8f8;
  background-color: #f8f8f8;
}

.tabs-empty 
{
  margin: 0 0;
  padding: 0;
  border: outset 1px #bbbbbb;
  background-color: #e8e8e8;
}

.tabs-item a 
{
  margin: 0;
  padding: 2px;
  display: block;
  font-family: sans-serif;
  text-align: center;
  text-decoration: none;
  color: #000066;
  background-color: #d8d8d8;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs-item-selected a 
{
  margin: 0;
  padding: 2px;
  display: block;
  font-family: sans-serif;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #000066;
  background-color: #f8f8f8;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs-item a:hover 
{
  border: solid 1px #bbbbbb;
  padding: 1px;
}
